package test

import (
	"testing"
)

type Company_Project struct {
	Company_name string
	Company_key  string
	Company_plan string
	Company_data string
	Company_v3d  string
}

// TestBeego is a sample to run an endpoint test
func TestAA(t *testing.T) {
	var Company_Map map[int]*Company_Project //m2, m3的创建方法是等价的
	Company_Map = make(map[int]*Company_Project)

	Company_Map[0] = &Company_Project{}
	println(Company_Map[0])
	xx := Company_Map[0]
	xx.Company_key = "sadfasdf"

	Company_Map[0] = xx
	println(Company_Map[0])
}
